Bug 438166 - perl-Archive-Tar should be taken from RHEL channel
perl-Archive-Tar should be taken from RHEL channel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
520
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Preethi Thomas
:
Depends On:
Blocks: 446877
  Show dependency treegraph
 
Reported: 2008-03-19 10:28 EDT by Miroslav Suchý
Modified: 2008-11-05 13:39 EST (History)
0 users

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:39:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2008-03-19 10:28:59 EDT
Description of problem:
We distribute perl-Archive-Tar on our ISO and in sat channel. But it is
presented in RHEL4+, therefore since satellite 5.0 we should not distribute it
and modifi installer to request it from rhel channel.

Version-Release number of selected component (if applicable):
510

How reproducible:
always

  
Actual results:
perl-Archive-Tar is on ISO

Expected results:
perl-Archive-Tar is not in ISO
Comment 1 Jan Pazdziora 2008-05-21 15:42:51 EDT
This really is a 5.2.0 feature.
Comment 2 Jan Pazdziora 2008-06-18 11:11:09 EDT
Checking in comps-rhel4-rhnsat52.xml;
/cvs/devel/comps/comps-rhel4-rhnsat52.xml,v  <--  comps-rhel4-rhnsat52.xml
new revision: 1.19; previous revision: 1.18
done
Checking in comps-rhel5-rhnsat52.xml;
/cvs/devel/comps/comps-rhel5-rhnsat52.xml,v  <--  comps-rhel5-rhnsat52.xml
new revision: 1.8; previous revision: 1.7
done

Checking in 4/RHN-Satellite-5.2/updates/rhelrpms.i386/rhelrpms;
/cvs/devel/rhelfiles/4/RHN-Satellite-5.2/updates/rhelrpms.i386/rhelrpms,v  <-- 
rhelrpms
new revision: 1.4; previous revision: 1.3
done
Checking in 4/RHN-Satellite-5.2/updates/rhelrpms.s390/rhelrpms;
/cvs/devel/rhelfiles/4/RHN-Satellite-5.2/updates/rhelrpms.s390/rhelrpms,v  <-- 
rhelrpms
new revision: 1.4; previous revision: 1.3
done
Checking in 4/RHN-Satellite-5.2/updates/rhelrpms.s390x/rhelrpms;
/cvs/devel/rhelfiles/4/RHN-Satellite-5.2/updates/rhelrpms.s390x/rhelrpms,v  <--
 rhelrpms
new revision: 1.4; previous revision: 1.3
done
Checking in 4/RHN-Satellite-5.2/updates/rhelrpms.x86_64/rhelrpms;
/cvs/devel/rhelfiles/4/RHN-Satellite-5.2/updates/rhelrpms.x86_64/rhelrpms,v  <--
 rhelrpms
new revision: 1.4; previous revision: 1.3
done
Checking in 5/RHN-Satellite-5.2/updates/rhelrpms;
/cvs/devel/rhelfiles/5/RHN-Satellite-5.2/updates/rhelrpms,v  <--  rhelrpms
new revision: 1.3; previous revision: 1.2
done
Comment 3 Brad Buckingham 2008-08-13 12:52:11 EDT
Mass move to ON_QA.
Comment 4 Preethi Thomas 2008-08-14 09:46:51 EDT
Jan,
Is it enough to check if in the RPM directory for the ISO to make sure  perl-Archive-Tar is not present or, does it involve any more checking? If so could   you put in a test plan.

thanks
Comment 5 Miroslav Suchý 2008-08-14 10:14:04 EDT
Jan is on vacation.
Test Plan:
perl-Archive-Tar should not be presented on ISO *and* should not be presented in satellite channel on hosted.
Comment 6 Preethi Thomas 2008-08-25 11:08:27 EDT
verified
Comment 7 Preethi Thomas 2008-10-21 13:02:31 EDT
release pending
Comment 8 Brandon Perkins 2008-11-05 13:39:50 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.